//bridge-file-version: #2
{
	"format_version": "1.8.0",
	"minecraft:attachable": {
		"description": {
			"identifier": "opm:garou_torso",
			"materials": {
				"default": "entity_emissive_alpha"
			},
			"textures": {
				"default": "textures/armor/garou_torso"
			},
			"geometry": {
				"default": "geometry.armortest"
			},
			"scripts": {
				"parent_setup": "variable.chestplate_layer_visible = 0.0;"
			},
			"render_controllers": [
				"controller.render.armor"
			]
		}
	}
}